﻿
/* CSS Document */

.news_main{
width:1000px;
height:auto;
float:left;
border-top:#002f7b 2px solid;
background:#FFFFFF;}

.news_path{
width:1000px;
height:auto;
float:left;}


.news_detail_content{
width:900px;
padding-left:50px;
padding-right:50px;
padding-top:16px;
padding-bottom:36px;
float:left;}


.news_detail_title{
width:900px;
height:36px;
line-height:36px;
text-align:center;
font-size:16px;
border-bottom:#CCCCCC 1px dashed;
float:left;}


.news_detail_brief{
width:900px;
height:30px;
float:left;
text-align:center;
color:#666666;
font-size:12px;
line-height:30px;}
.news_detail_p{
width:900px;
height:auto;
line-height:30px;
float:left;
text-align:justify;}